class GeneralResponseModel {
  int statusCode;
  String message;
  Null result;

  GeneralResponseModel({this.statusCode, this.message, this.result});

  GeneralResponseModel.fromJson(Map<String, dynamic> json) {
    statusCode = json['statusCode'];
    message = json['message'] ?? json['statusMessage'];
    result = json['result'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['statusCode'] = this.statusCode;
    data['message'] = this.message;
    data['result'] = this.result;
    return data;
  }
}
